<!DOCTYPE html>
<html lang="en">
<head>  
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Kementerian Pendidikan dan Kebudayaan</title>
  <meta name="description" content="Kementerian Pendidikan dan Kebudayaan mempunyai tugas menyelenggarakan urusan pemerintahan di bidang pendidikan."/>
  <link rel="stylesheet" href="styles/main.css">
  <meta property="og:title" content="Kementerian Pendidikan dan Kebudayaan"/>
  <meta property="og:url" content="http://kemendikbud.go.id"/>
  <meta property="og:image" content="https://www.kemdikbud.go.id/main/files/large/08a47e27d536725"/>
  <meta property="og:site-name" content="Kementerian Pendidikan dan Kebudayaan"/>
  <meta property="og:description" content="Kementerian Pendidikan dan Kebudayaan"/>
  
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@kemendkbud">
  <meta name="twitter:creator" content="@kemendkbud">
  <meta name="twitter:title" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="twitter:description" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="twitter:image" content="https://www.kemdikbud.go.id/main/files/large/08a47e27d536725">
  
  <meta name="theme-color" content="#eeeeee">
  <meta name="msapplication-navbutton-color" content="#eeeeee">
  <meta name="apple-mobile-web-app-status-bar-style" content="#eeeeee">
  
  <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="Kementerian Pendidikan dan Kebudayaan">
  <link rel="yandex-tableau-widget" href="images/favicon/yandex-browser-manifest.json">
  <link rel="icon" type="image/png" sizes="228x228" href="images/favicon/coast-228x228.png">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
  <link rel="shortcut icon" href="images/favicon/favicon.ico">
  <link rel="manifest" href="images/favicon/manifest.json">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="theme-color" content="transparent">
  <meta name="application-name" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="msapplication-TileColor" content="transparent">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <meta name="msapplication-config" content="images/favicon/browserconfig.xml">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1536x2008.png">
</head>
<body>
  <!-- top-navigation -->
    <nav class="top__nav white-theme">
      <div class="left__side">
        <a href="index.html" aria-label="homelink">
          <div class="logo"></div>
          <h5>Kementerian Pendidikan dan Kebudayaan</h5>
        </a>
      </div>
      <div class="right__side">
        <ul>
          <li class="menu">
            <a href="index.html" aria-label="nav-links">Beranda</a>
          </li>
          <li class="menu">
            <a href="artikel.html" aria-label="nav-links">Artikel</a>
          </li>
          <li class="menu">
            <a href="tentang-kemendikbud.html" aria-label="nav-links">Tentang</a>
          </li>
          <li class="menu">
            <a href="kontak-kemendikbud.html" aria-label="nav-links">Kontak</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- mobile-nav -->
      <div class="nav__toggle">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 20.633 20.633" style="enable-background:new 0 0 20.633 20.633;" xml:space="preserve" width="512px" height="512px"><g><g>
          <path class="svg__item" d="M10.79,15.617l9.648-9.646c0.133-0.131,0.195-0.301,0.195-0.473s-0.062-0.344-0.195-0.473l-0.012-0.012   c-0.125-0.127-0.295-0.195-0.472-0.195h-4.682c-0.18,0-0.348,0.068-0.473,0.195l-4.48,4.479l-4.48-4.479   C5.711,4.886,5.54,4.818,5.366,4.818H0.684c-0.182,0-0.349,0.068-0.475,0.195L0.196,5.025C0.068,5.148,0,5.322,0,5.498   c0,0.176,0.068,0.348,0.196,0.473l9.648,9.646C10.108,15.88,10.53,15.88,10.79,15.617z" data-original="#000000" class="active-path" data-old_color="#000000" fill="#038DD2"/>
        </svg>
      </div>
      <nav class="mobile__navigation">
        <div class="logo__watermark">
          <img src="images/global-assets/logo-kemendikbud.png" alt="watermark">
        </div>
        <a href="index.html" aria-label="mobile links">
          <div class="mnav__menu" id="beranda">
            Beranda
          </div>
        </a>
        <a href="artikel.html" aria-label="mobile links">
          <div class="mnav__menu" id="artikel">
            Artikel
          </div>
        </a>
        <a href="tentang-kemendikbud.html" aria-label="mobile links">
          <div class="mnav__menu" id="tentang">
            Tentang
          </div>
        </a>
        <a href="kontak-kemendikbud.html" aria-label="mobile links">
          <div class="mnav__menu" id="kontak">
            Kontak
          </div>
        </a>
      </nav>
    <!-- end-of-mob-nav -->
  <!-- end-of-top-navigation -->
  <!-- tentang-section -->
    <section class="padding--top contain center-text">
      <h1 class="section__title">KEMENTERIAN PENDIDIKAN DAN KEBUDAYAAN</h1>
      <p class="content__description line-height:med">Kementerian Pendidikan dan Kebudayaan mempunyai tugas menyelenggarakan urusan pemerintahan di bidang pendidikan anak usia dini, pendidikan dasar, pendidikan menengah, dan pendidikan masyarakat, serta pengelolaan kebudayaan untuk membantu Presiden dalam menyelenggarakan pemerintahan negara. </p>
      <h5 class="section__title margin-top:55">VISI </h5>
      <p class="content__description italic-text">“Terbentuknya Insan serta Ekosistem Pendidikan dan Kebudayaan yang Berkarakter dengan Berlandaskan Gotong Royong”</p>
      <h5 class="section__title margin-top:55">MISI </h5>
      <ol class="left-text content-width:50 font-size:14 ordered-list">
        <li>Mewujudkan Pelaku Pendidikan dan Kebudayaan yang Kuat</li>
        <li>Mewujudkan Akses yang Meluas, Merata, dan Berkeadilan</li>
        <li>Mewujudkan Pembelajaran yang Bermutu</li>
        <li>Mewujudkan Pelestarian Kebudayaan dan Pengembangan Bahasa</li>
        <li>Mewujudkan Penguatan Tata Kelola serta Peningkatan Efektivitas Birokrasi dan Pelibatan Publik</li>
      </ol>
      <h5 class="section__title margin-top:55">TUJUAN STRATEGIS</h5>
      <ol class="left-text content-width:50 font-size:14 ordered-list">
        <li>Penguatan Peran Siswa, Guru, Tenaga Kependidikan, Orang tua, dan Aparatur Institusi Pendidikan dalam Ekosistem Pendidikan</li>
        <li>Pemberdayaan Pelaku Budaya dalam Melestarikan Kebudayaan</li>
        <li>Peningkatan Akses PAUD, Dikdas, Dikmen, Dikmas, dan Pendidikan Anak Berkebutuhan Khusus</li>
        <li>Peningkatan Mutu dan Relevansi Pembelajaran yang Berorientasi pada Pembentukan Karakter</li>
        <li>Peningkatan Jati Diri Bangsa melalui Pelestarian dan Diplomasi Kebudayaan serta Pemakaian Bahasa sebagai Pengantar Pendidikan</li>
        <li>Peningkatan Sistem Tata Kelola yang Transparan dan Akuntabel dengan Melibatkan Publik</li>
      </ol>
      <h5 class="section__title margin-top:55">STRUKTUR ORGANISASI</h5>
      <p class="content__description">
        <a href="https://www.kemdikbud.go.id/main/files/large/2c774048ca542c1" target="_blank">
          <button class="btn__big btn__radius btn--blue">DOWNLOAD</button>
        </a>      
      </p>
    </section>
  <!-- end-of-tentang -->
 
  <!-- footer section -->
    <section class="kemendikbud__footer">
      <div class="kemendikbud__logo">
        <img src="images/global-assets/logo-kemendikbud.png" alt="">
      </div>
      <p class="footer__description">Kementerian Pendidikan dan Kebudayaan Republik Indonesia adalah kementerian dalam Pemerintah Indonesia yang menyelenggarakan urusan di bidang pendidikan anak usia dini, pendidikan dasar, pendidikan menengah, dan pendidikan masyarakat, serta pengelolaan kebudayaan.</p>
      <hr>
      <footer>
        <div class="side__left">
          &copy; Kementerian Pendidikan dan Kebudayaan 2019
        </div>
        <div class="side__right">
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/facebook.png" alt="facebook">
          </a>
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/twitter.png" alt="twitter">
          </a>
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/youtube.png" alt="youtube">
          </a>
        </div>
      </footer>
    </section>
  <!-- end of footer section -->
  
  
  <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
  
  <!-- <script src="scripts/vendor.js"></script> -->
  
  
</html>